spec:
  name: nexopos-setup
  databases:
  - name: nexoposdb
    engine: MYSQL
    production: true
    cluster_name: ns
    db_name: nexopos
    db_user: nexoposuser
  services:
  - environment_slug: php
    name: nexopos
    git:
      repo_clone_url: https://github.com/blair2004/NexoPOS-4x
      branch: v4.7.x
    build_command: npm run prod
    run_command: heroku-php-apache2 public/
